program DISQLite3_Incremental_Blob;

{$I DICompilers.inc}

uses
  {$IFDEF FastMM}{$I FastMM_uses.inc}{$ENDIF}
  {$IFDEF HAS_UNITSCOPE}Vcl.Forms{$ELSE}Forms{$ENDIF},
  DISQLite3_Incremental_Blob_fMain in 'DISQLite3_Incremental_Blob_fMain.pas' {frmIncrementalBlob},
  DISQLite3_Incremental_Blob_fAdd in 'DISQLite3_Incremental_Blob_fAdd.pas' {frmIncrementalBlobAdd},
  DISQLite3_Incremental_Blob_fEdit in 'DISQLite3_Incremental_Blob_fEdit.pas' {frmIncrementalBlobEdit};

{$R ..\Yunqa.res}

begin
  {$IFDEF FastMM}{$I FastMM_init.inc}{$ENDIF}

  { Disable all FPU and SSE exceptions. }
  Set8087CW($133F); {$IFDEF CPUX64}SetMXCSR($1F80); {$ENDIF CPUX64}

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmIncrementalBlob, frmIncrementalBlob);
      Run;
    end;
end.

